class ConditionSeverity {
    String code
    String recommendation = ""
    boolean isActive = true

//     static hasMany = []

    static constraints = {
        code(maxSize:5,unique:true,blank:false)
        recommendation(maxSize:25,blank:false)
    }

    String toString() {
        "${this.code} - ${this.recommendation}"
    }
}
